Subject: [RESEND PATCH 0/4] ppc64 LE ABI v2 ftrace-with-regs implementation

From: Torsten Duwe <[email-masked]>
Date: Thu, 18 Jun 2015 18:17:27 +0200

Did I miss anything else? I have the notrace optimisations and
kernel live patching in the queue, which depends on this, so I'd
really appreciate a comment whether it is acceptable in this form
or not. Thanks in advance!

	Torsten